<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="6"/>
 </o:shapelayout><p:shaperange id="_x0000_s6146">
  <v:shape id="_x0000_s6146" type="#_x0000_m1026" style='position:absolute;
   left:15.25pt;top:6pt;width:680.25pt;height:52.75pt;mso-wrap-style:square;
   v-text-anchor:middle' filled="f" stroked="f">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke o:forcedash="f"/>
   <v:shadow on="f"/>
   <o:lock v:ext="edit" text="f"/>
   <v:textbox style='layout-flow:horizontal;mso-fit-shape-to-text:f' inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="title"/>
   <p:animation delay="0" type="noBuild" effect="cut" direction="noBlack"
    flag="1024"/>
  </v:shape><v:group id="_x0000_s6159" style='position:absolute;left:27.875pt;
   top:74.5pt;width:174.5pt;height:267pt' coordorigin="223,596" coordsize="1396,2136">
   <v:oval id="_x0000_s6147" style='position:absolute;left:244;top:2452;
    width:1095;height:280;mso-wrap-style:none;v-text-anchor:middle'
    fillcolor="#099" strokecolor="black [1]" strokeweight="1pt">
    <v:fill opacity=".5"/>
    <v:shadow color="olive [2]"/>
   </v:oval><v:rect id="_x0000_s6148" style='position:absolute;left:240;top:1008;
    width:1103;height:1584;mso-wrap-style:none;v-text-anchor:middle'
    fillcolor="#099" stroked="f" strokecolor="black [1]">
    <v:fill opacity=".5"/>
    <v:shadow color="olive [2]"/>
   </v:rect><v:oval id="_x0000_s6149" style='position:absolute;left:244;top:875;
    width:1096;height:273;mso-wrap-style:none;v-text-anchor:middle'
    fillcolor="#099" strokecolor="black [1]" strokeweight="1pt">
    <v:fill opacity=".5"/>
    <v:shadow color="olive [2]"/>
    <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:oval><v:line id="_x0000_s6150" style='position:absolute' from="240,1008"
    to="240,2592" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke startarrowwidth="narrow" startarrowlength="short"
     endarrowwidth="narrow" endarrowlength="short"/>
    <v:shadow color="olive [2]"/>
   </v:line><v:line id="_x0000_s6151" style='position:absolute' from="1344,1008"
    to="1344,2592" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke startarrowwidth="narrow" startarrowlength="short"
     endarrowwidth="narrow" endarrowlength="short"/>
    <v:shadow color="olive [2]"/>
   </v:line><v:line id="_x0000_s6152" style='position:absolute' from="759,1398"
    to="759,2430" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke startarrowwidth="narrow" startarrowlength="short"
     endarrowwidth="narrow" endarrowlength="short"/>
    <v:shadow color="olive [2]"/>
   </v:line><v:rect id="_x0000_s6153" style='position:absolute;left:223;top:596;
    width:1396;height:212;mso-wrap-style:none;v-text-anchor:top' fillcolor="#099"
    stroked="f" strokecolor="black [1]">
    <v:fill opacity=".5"/>
    <v:shadow color="olive [2]"/>
    <v:textbox style='mso-fit-shape-to-text:t' inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:rect><v:oval id="_x0000_s6154" style='position:absolute;left:384;top:2434;
    width:750;height:214;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#393 [4]"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
    <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:oval><v:oval id="_x0000_s6155" style='position:absolute;left:384;top:1181;
    width:750;height:213;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#393 [4]"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
   </v:oval><v:oval id="_x0000_s6156" style='position:absolute;left:384;top:1493;
    width:750;height:213;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#393 [4]"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
   </v:oval><v:oval id="_x0000_s6157" style='position:absolute;left:384;top:1807;
    width:750;height:212;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#393 [4]"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
   </v:oval><v:oval id="_x0000_s6158" style='position:absolute;left:384;top:2120;
    width:750;height:214;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#393 [4]"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
   </v:oval><p:animation delay="0" type="noBuild" effect="dissolve" flag="1024"/>
  </v:group></p:shaperange>
 <p:shaperange id="_x0000_s6170">
  <v:group id="_x0000_s6170" style='position:absolute;left:96.125pt;top:174.75pt;
   width:393.25pt;height:174.25pt' coordorigin="769,1398" coordsize="3146,1394">
   <v:line id="_x0000_s6160" style='position:absolute' from="1148,1916" to="2787,2788"
    strokecolor="black [1]" strokeweight="1pt">
    <v:stroke startarrow="classic" startarrowlength="long" endarrowwidth="narrow"
     endarrowlength="short"/>
    <v:shadow color="olive [2]"/>
   </v:line><v:line id="_x0000_s6161" style='position:absolute' from="769,1758"
    to="2437,1758" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke startarrowwidth="narrow" startarrowlength="short" endarrow="classic"
     endarrowlength="long"/>
    <v:shadow color="olive [2]"/>
   </v:line><v:rect id="_x0000_s6162" style='position:absolute;left:1464;top:1586;
    width:799;height:366;mso-wrap-style:none;v-text-anchor:top' fillcolor="#393 [4]"
    stroked="f" strokecolor="black [1]">
    <v:shadow color="olive [2]"/>
    <v:textbox style='mso-fit-shape-to-text:t' inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:rect><v:rect id="_x0000_s6163" style='position:absolute;left:2434;top:1609;
    width:1481;height:212;mso-wrap-style:none;v-text-anchor:top' fillcolor="#393 [4]"
    stroked="f" strokecolor="black [1]">
    <v:shadow color="olive [2]"/>
    <v:textbox style='mso-fit-shape-to-text:t' inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:rect><v:line id="_x0000_s6164" style='position:absolute' from="3049,2072"
    to="3049,2788" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke startarrowwidth="narrow" startarrowlength="short"
     endarrowwidth="narrow" endarrowlength="short"/>
    <v:shadow color="olive [2]"/>
   </v:line><v:oval id="_x0000_s6165" style='position:absolute;left:2674;top:1853;
    width:750;height:215;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#393 [4]"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
   </v:oval><v:oval id="_x0000_s6166" style='position:absolute;left:2674;top:2165;
    width:750;height:215;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#393 [4]"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
   </v:oval><v:oval id="_x0000_s6167" style='position:absolute;left:2674;top:2479;
    width:750;height:214;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#393 [4]"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
    <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:oval><v:line id="_x0000_s6168" style='position:absolute' from="2787,2788"
    to="3817,2792" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke startarrowwidth="narrow" startarrowlength="short" endarrow="classic"
     endarrowlength="long"/>
    <v:shadow color="olive [2]"/>
   </v:line><v:line id="_x0000_s6169" style='position:absolute;flip:x' from="3175,1398"
    to="3447,1579" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke startarrow="classic" startarrowlength="long" endarrow="classic"
     endarrowlength="long"/>
    <v:shadow color="olive [2]"/>
   </v:line><p:animation number="1" delay="0" type="object" effect="dissolve"
    flag="17408"/>
  </v:group></p:shaperange>
 <p:shaperange id="_x0000_s6175">
  <v:group id="_x0000_s6175" style='position:absolute;left:375.5pt;top:100.125pt;
   width:173.75pt;height:85.5pt' coordorigin="3004,801" coordsize="1390,684">
   <v:oval id="_x0000_s6171" style='position:absolute;left:3334;top:1091;
    width:496;height:213;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#69f"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow color="olive [2]"/>
   </v:oval><v:rect id="_x0000_s6172" style='position:absolute;left:3004;top:801;
    width:1390;height:212;mso-wrap-style:none;v-text-anchor:middle'
    fillcolor="#69f" stroked="f" strokecolor="black [1]">
    <v:fill opacity=".5"/>
    <v:shadow color="olive [2]"/>
    <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:rect><v:oval id="_x0000_s6173" style='position:absolute;left:3412;top:1181;
    width:496;height:213;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#69f"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow color="olive [2]"/>
   </v:oval><v:oval id="_x0000_s6174" style='position:absolute;left:3489;top:1271;
    width:497;height:214;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#69f"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow color="olive [2]"/>
   </v:oval><p:animation number="2" delay="0" type="object" effect="dissolve"
    flag="17408"/>
  </v:group></p:shaperange>
 <p:shaperange id="_x0000_s6189">
  <v:group id="_x0000_s6189" style='position:absolute;left:478pt;top:179.75pt;
   width:203.125pt;height:214.5pt' coordorigin="3824,1438" coordsize="1625,1716">
   <v:group id="_x0000_s6181" style='position:absolute;left:3824;top:2027;
    width:1138;height:1127' coordorigin="3824,2027" coordsize="1138,1127">
    <v:oval id="_x0000_s6176" style='position:absolute;left:3827;top:2874;
     width:1131;height:280;mso-wrap-style:none;v-text-anchor:middle'
     strokecolor="black [1]" strokeweight="1pt">
     <v:shadow color="olive [2]"/>
    </v:oval><v:rect id="_x0000_s6177" style='position:absolute;left:3824;
     top:2177;width:1138;height:839;mso-wrap-style:none;v-text-anchor:middle'
     stroked="f" strokecolor="black [1]">
     <v:shadow color="olive [2]"/>
    </v:rect><v:oval id="_x0000_s6178" style='position:absolute;left:3828;
     top:2027;width:1131;height:282;mso-wrap-style:none;v-text-anchor:middle'
     strokecolor="black [1]" strokeweight="1pt">
     <v:shadow color="olive [2]"/>
     <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
    </v:oval><v:line id="_x0000_s6179" style='position:absolute' from="3824,2166"
     to="3824,3016" strokecolor="black [1]" strokeweight="1pt">
     <v:stroke startarrowwidth="narrow" startarrowlength="short"
      endarrowwidth="narrow" endarrowlength="short"/>
     <v:shadow color="olive [2]"/>
    </v:line><v:line id="_x0000_s6180" style='position:absolute' from="4962,2166"
     to="4962,3015" strokecolor="black [1]" strokeweight="1pt">
     <v:stroke startarrowwidth="narrow" startarrowlength="short"
      endarrowwidth="narrow" endarrowlength="short"/>
     <v:shadow color="olive [2]"/>
    </v:line></v:group><v:oval id="_x0000_s6182" style='position:absolute;
    left:3845;top:2689;width:750;height:213;mso-wrap-style:none;
    v-text-anchor:middle' fillcolor="#393 [4]" strokecolor="black [1]"
    strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
    <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:oval><v:rect id="_x0000_s6183" style='position:absolute;left:4024;top:1741;
    width:1425;height:212;mso-wrap-style:none;v-text-anchor:top' fillcolor="#099"
    stroked="f" strokecolor="black [1]">
    <v:fill opacity=".5"/>
    <v:shadow color="olive [2]"/>
    <v:textbox style='mso-fit-shape-to-text:t' inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:rect><v:line id="_x0000_s6184" style='position:absolute' from="3999,1438"
    to="4348,1707" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke startarrow="classic" startarrowlength="long" endarrow="classic"
     endarrowlength="long"/>
    <v:shadow color="olive [2]"/>
   </v:line><v:oval id="_x0000_s6185" style='position:absolute;left:3845;top:2353;
    width:375;height:139;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#393 [4]"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
   </v:oval><v:oval id="_x0000_s6186" style='position:absolute;left:4037;top:2497;
    width:375;height:139;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#393 [4]"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
   </v:oval><v:oval id="_x0000_s6187" style='position:absolute;left:4421;top:2545;
    width:375;height:139;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#393 [4]"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
   </v:oval><v:oval id="_x0000_s6188" style='position:absolute;left:4325;top:2353;
    width:375;height:139;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#393 [4]"
    strokecolor="black [1]" strokeweight="1pt">
    <v:shadow on="t" color="#69f" opacity=".5" offset="6pt,6pt"/>
   </v:oval><p:animation number="3" delay="0" type="object" effect="dissolve"
    flag="17408"/>
  </v:group></p:shaperange>
 <p:shaperange id="_x0000_s6197">
  <v:group id="_x0000_s6197" style='position:absolute;left:81.125pt;top:388pt;
   width:545.75pt;height:76.125pt' coordorigin="649,3104" coordsize="4366,609">
   <v:oval id="_x0000_s6190" style='position:absolute;left:4265;top:3469;
    width:750;height:215;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#099"
    strokecolor="black [1]" strokeweight="1pt">
    <v:fill opacity=".5"/>
    <v:shadow color="olive [2]"/>
    <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:oval><v:oval id="_x0000_s6191" style='position:absolute;left:3257;top:3469;
    width:749;height:215;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#099"
    strokecolor="black [1]" strokeweight="1pt">
    <v:fill opacity=".5"/>
    <v:shadow color="olive [2]"/>
    <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:oval><v:oval id="_x0000_s6192" style='position:absolute;left:2170;top:3469;
    width:749;height:215;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#099"
    strokecolor="black [1]" strokeweight="1pt">
    <v:fill opacity=".5"/>
    <v:shadow color="olive [2]"/>
    <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:oval><v:line id="_x0000_s6193" style='position:absolute;flip:x' from="2593,3104"
    to="3873,3462" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke startarrowwidth="narrow" startarrowlength="short" endarrow="classic"
     endarrowlength="long"/>
    <v:shadow color="olive [2]"/>
   </v:line><v:line id="_x0000_s6194" style='position:absolute;flip:x' from="3640,3149"
    to="3990,3462" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke startarrowwidth="narrow" startarrowlength="short" endarrow="classic"
     endarrowlength="long"/>
    <v:shadow color="olive [2]"/>
   </v:line><v:line id="_x0000_s6195" style='position:absolute' from="4417,3149"
    to="4650,3462" strokecolor="black [1]" strokeweight="1pt">
    <v:stroke startarrowwidth="narrow" startarrowlength="short" endarrow="classic"
     endarrowlength="long"/>
    <v:shadow color="olive [2]"/>
   </v:line><v:rect id="_x0000_s6196" style='position:absolute;left:649;top:3501;
    width:1254;height:212;mso-wrap-style:none;v-text-anchor:top' fillcolor="#993 [3]"
    stroked="f" strokecolor="black [1]">
    <v:fill opacity=".5"/>
    <v:shadow color="olive [2]"/>
    <v:textbox style='mso-fit-shape-to-text:t' inset="7.25pt,46038emu,7.25pt,46038emu"/>
   </v:rect><p:animation number="4" delay="0" type="object" effect="dissolve"
    flag="17408"/>
  </v:group></p:shaperange>
</xml>